/* MAIN */

html, body { height: 100%;
	scrollbar-base-color: #A9744C; /* main front color */
	scrollbar-track-color: #D8C8A7; /* track color */
	scrollbar-arrow-color: #D8C8A7; /* arrows colour */
	scrollbar-highlight-color: #DEA453; /* left top borded */
	scrollbar-3dlight-color: #A9744C; /* left top shadow */
	scrollbar-shadow-color: #3A1009; /* right bottom border */
	scrollbar-darkshadow-color: #231908 } /* right bottom shadow */

body {
	padding: 0; margin: 0;
	color: #464646;
	background-color: #231908;
	font: 11px tahoma, verdana, arial }

a { color: #a52502;
	text-decoration: underline }
a:hover { color: #a52502;
	text-decoration: none }

h1, h2, h3, h4 {
	text-indent: 16px;
	margin: 6px 0px }
h1 {
	font-size: 12px }
h2 {
	font-size: 12px }
h3 {
	font-size: 12px}
h4 {
	font-size: 9px }

/* alignment */

.centre {
	text-align: center }

/* colours */

.braun_light { color: #a52502 }
.braun_dark { color: #661903 }

/* /colours */

.high_line {
	line-height: 1.5 }

.underline {
	text-decoration: underline }

.strong {
	font-weight: bold }

.translucent {
	filter: alpha(opacity=30); /* for IE only */
	opacity: 0.3 }
.transparent {
	filter: alpha(opacity=0); /* for IE only */
	opacity: 0 }

img { border: none }
img.div_content { margin: 8px 0px;
	height: 2px; width: 160px }
img.div_panel { margin: 8px 0px;
	height: 2px; width: 160px }

ul { list-style-image:url(/_images/details.gif) }
ol { text-align: justify }

table { border: 0;
	font: inherit;
	border-collapse: collapse }
table td { vertical-align: top;
	padding: 0px; margin: 0px }

table.main { padding-bottom: 10px;
	width: 100% }

p {	margin: 0px 0px 6px 0px;
	text-align: justify;
	text-indent: 16px }

div.divider_L, div.divider_R {
	padding: 8px 0px;
	height: 3px;
	clear: both }
div.divider_L {
	background: url(/_images/divider_L.gif) center left no-repeat }
div.divider_R {
	background: url(/_images/divider_R.gif) center right no-repeat }

#home {
	vertical-align: middle }
#home a,
#home a:hover {
	color: #FFF }

td.left { color: #464646;
	background-color: #D8C8A7 }

td.banners { color: #464646;
	vertical-align: bottom;
	padding: 6px 16px;
	background-color: #D8C8A7;
	background-image: url(/_images/main_corner_l.gif);
	background-repeat: no-repeat;
	background-position: bottom left }

td.banners img {
	margin-bottom: 4px }

td.content { color: #464646;
	width: 539px;
	font-size: 12px;
	padding-right: 8px;
	background-color: #D8C8A7;
	background-image: url(/_images/main_corner.gif);
	background-repeat: no-repeat;
	background-position: bottom right }

td.v_line { background-color: #D8C8A7;
	background-image: url(/_images/line_bg.gif)}

table.menu_b {
	width: 100%;
	text-align: center;
	color: #FFF }
td.menu_b {
	width: 100%;
	background-image:url(/_images/footer_bg.gif);
	padding-top: 4px }
td.menu_b a, a.footer {
	color: #D8D8D8;
	text-decoration: none;
	padding-bottom: 2px }
td.menu_b a:hover {
	color: #FFF;
	text-decoration: none;
	background: url(/_images/underline_3.gif) center bottom no-repeat }
a.footer:hover {
	color: #FFF;
	text-decoration: underline }

div.chapter { background-color: #661903;
	width: 100px; font: bold 10px verdana;
	margin: 10px 0; padding: 2px 0 2px 8px;
	text-transform: uppercase;
	color: #FFFFFF }
table.chapter { width: 100%;
	margin: 10px 0 }
td.chapter { width: 100px;
	background-color: #661903;
	font: 10px verdana;
	padding: 2px 0 2px 8px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF }
a.chapter:link {
	color: #CACACA;
	text-decoration: none }
a.chapter:visited {
	color: #CACACA;
	text-decoration: none }
a.chapter:active {
	color: #CACACA;
	text-decoration: none }
a.chapter:hover {
	color: #FFFFFF;
	text-decoration: none }

/* ANNOUNCE start */

div.block {
	border-bottom: solid 1px #A3A3A2;
	border-top: solid 1px #A3A3A2;
	margin-bottom: 8px;
	padding: 1px 0px }
div.block div.border {
	background-color: #CBBC9D;
	padding: 4px 6px }
div.block_IE div {}
div.block div img {
	margin-left: 8px }

div.block h2 {
	font: bold 12px verdana;
	margin: 8px 0 8px 0px;
	color: #a52502;
	padding: 0px }

table.in_block td {
	vertical-align: middle;
	background-color: #CBBC9D;
	padding: 4px 6px }

/* ANNOUNCE end */
/* SUBMENU start */

#submenu {
	font: 10px verdana;
	font-weight: bold;
	color: #CA5137;
	text-transform: uppercase }
#submenu div {
	padding: 2px 0px;
	margin: 16px 0 12px 0;
	float: left }
#submenu #root {
	background-color: #661903;
	padding: 2px 8px;
	min-width: 92px;
	color: #fff }
#submenu span {
	background: url(/_images/submenu2.gif) left no-repeat;
	margin-left: 7px;
	padding-left: 12px }
#submenu #active {
	background: url(/_images/submenu1.gif) left no-repeat }

#submenu a, #submenu a:hover {
	text-decoration: none }
#submenu #root a {
	color: #cacaca }
#submenu #root a:hover {
	color: #fff }
#submenu a {
	color: #661903 }
#submenu a:hover {
	color: #a52502 }

/* SUBMENU end */

td.submenu { 
	font: 10px verdana;
	margin: 10px 0;
	padding: 2px 0 2px 8px;
	font-weight: bold;
	text-transform: uppercase;
	color: #CA5137 }
img.submenu { margin-bottom: 1px;
	height: 5px;
	width: 5px }

div.news {
	margin: 6px 16px }
div.news div.details {
	padding: 8px 0px 0px 0px }
div.news div.details a {
	padding-left: 18px }

img.news {
	height: 68px;
	width: 139px;
	border: 1px solid #464646 }


div.date { color: #a52502;
	margin: 8px 0px }
span.date { font-family: tahoma, verdana;
	font-weight: bold;
	text-decoration: underline }
div.date div.details {
	padding: 0px 4px 0px 0px;
	float: right }

div.details {
	padding: 0px 0px 8px 0px;
	text-align: right }
div.details a {
	background: url(/_images/details.gif) left no-repeat;
	padding-left: 16px }

.menu { background-image: url(/_images/menu_bg.gif);
	background-color: #A9744C;
	font: bold 11px tahoma, arial, verdana;
	color: #FFF }

.menu_item { text-align: center;
	padding-top: 9px }

tr#top1 { background-image: url(/_images/bg1.gif)}

tr#top2 { background-image: url(/_images/bg2.gif)}

td.copyright { color: #D8D8D8;
	padding-bottom: 10px }

#netsah img {
	height: 23px; width: 89px }

a.menu:link {
	color: #CACACA;
	text-decoration: none }
a.menu:visited {
	color: #CACACA;
	text-decoration: none }
a.menu:active {
	color: #CACACA;
	text-decoration: none }
a.menu:hover {
	color: #FFFFFF;
	text-decoration: none }

td.search_form {}
.form {
	padding: 0; margin: 6px 0 }
.search {
	font: normal 11px arial, tahoma, verdana;
	text-align: left; color: #464646;
	height: 14px; width: 110px; 
	background: #EEEEEE;
	padding: 0 4px;
	margin: 0px }
.button_search { cursor: pointer;
	height: 17px; width: 45px; padding: 0 0 2px 0;
	font-family: tahoma, verdana; font-size: 11px; font-weight: bold; color: #CACACA;
	background-color: #A9744C;
	border: none }
.username {
	font: normal 11px arial, tahoma, verdana; text-align: left; color: #464646;
	padding: 0 4px; margin: 2px 0; height: 14px; width: 140px; 
	background: #EEE }
.password {
	font: normal 11px arial, tahoma, verdana; text-align: left; color: #464646;
	padding: 0 4px; margin: 2px 0; height: 14px; width: 92px; 
	background: #EEE }
.button_login { cursor: pointer;
	height: 17px; width: 45px;
	margin: 2px 0; padding-bottom: 2px;
	font-family: tahoma, verdana; font-size: 10px; font-weight: bold; color: #FFF;
	border: 1px solid #D8C8A7; background: #a69675 }

table.example { width: 75%;
	border: solid 1px #661903;
	margin-bottom: 8px;
	margin-top: 8px }
table.example td {
	vertical-align: middle;
	border: solid 1px #661903;
	padding: 4px 16px }
table.example td.caption {
	font-weight: bold;
	background-color: #661903;
	color: #FFF }

table.harmonics { width: 100%;
	border: solid 1px #661903;
	margin-bottom: 8px;
	margin-top: 8px }
table.harmonics td {
	vertical-align: middle;
	border: solid 1px #661903;
	padding: 4px 16px 6px }
table.harmonics td.name {
	text-align: right;
	font-weight: bold }

table.menu_pic { color: #661903;
	width: 100%; height: 102px;
	font-weight: bold;
	margin-top: 6px }
td.discs { width: 33%;
	background: url(/_images/pic_menu/discs.gif) center left no-repeat;
	padding: 60px 0 0 100px }
td.awards { width: 33%;
	background: url(/_images/pic_menu/awards.gif) center no-repeat;
	padding: 60px 0 0 100px }
td.books { width: 34%;
	background: url(/_images/pic_menu/books.gif) center right no-repeat;
	padding: 60px 0 0 114px }
a.menu_p:link {
	color: #661903;
	text-decoration: none }
a.menu_p:visited {
	color: #661903;
	text-decoration: none }
a.menu_p:active {
	color: #a52502;
	text-decoration: none }
a.menu_p:hover {
	color: #a52502;
	text-decoration: none }

td.text { padding: 0 12px;
	font-size: 12px }

.L		{ float: left }
.R		{ float: right }
.aL		{ text-align: left }
.aR		{ text-align: right }
img.L	{ margin-right: 8px }
img.R	{ margin-left: 8px }
.clear	{ clear: both }

/* ----------- RIGHT PANEL ----------- */

td.right { color: #464646;
	background-color: #D8C8A7 }
td.right div.chapter {
	position: relative;
	right: 1px }

table.login { width: 166px;
	background: #BBAB8A  url(/_images/login_bg.gif);
	margin-left: 1px;
	margin-top: 6px }
tr.login { background-image: url(/_images/login_bg.gif);
	background-color: #BBAB8A }
td.login { height: 117px;
	background-image:url(/_images/login_corner.gif);
	background-repeat: no-repeat;
	background-position: top right;
	padding-left: 6px;
	color: #fff }

td.contacts {
	text-align: right;
	vertical-align: bottom;
	padding-right: 16px	;
	color: #464646;
	background-color: #D8C8A7;
	background-image: url(/_images/phones.gif);
	background-repeat: no-repeat;
	background-position: bottom left }

div.contacts { color: #661903;
	font-weight: bold;
	margin: 8px 0 }

/* ----------- SEARCH page ----------- */

div.search_form {
	text-align: right;
	padding-bottom: 12px;
	margin: 20px 6px 0 0 }
div.search_form .form {
	padding: 0; margin: 0 }
div.search_form .search {
	width: 224px }
div.search_form .button_search {
	background-color: #D8C8A7;
	color: #661903 }
#search_radio {
	padding: 6px 96px 0 0 }
#search_radio input {
	margin: 0px 4px 0 12px;
	padding: 0 }
#search_radio label {
	position: relative; top: -2px }

#favorite {
	font-size: 11px;
	text-align: right;
	width: 860px;
	position: absolute;
	top: 234px }
#favorite a,
#favorite a:hover {
	color: #FFF }

/* ----------- XXX ----------- */

input[type=text], input[type=password] {}




/* ----------- XXX ----------- */

div.epigraph {
	font-style: italic;
	font-size: 11px;
	text-align: right;
	padding: 0 0 12px 50% }

#schedule {
	margin: 6px 0;
	width: 100% }
#schedule td {
	padding: 2px 4px 3px 4px }
#schedule thead td {
	border: 1px solid #661903;
	background-color: #a9744c;
	vertical-align: middle;
	font-variant: small-caps;
	font-weight: bold;
	color: #cacaca }
#schedule tbody td {
	border: 1px solid #a9744c }
#schedule tbody tr:hover {
	background-color: #c3b392 }
#schedule .no {
	text-align: right }
